$OpenBSD: patch-Makefile_in,v 1.2 2005/07/26 05:45:08 alek Exp $
--- Makefile.in.orig	Wed May 18 20:41:27 2005
+++ Makefile.in	Mon Jul 25 21:51:46 2005
@@ -44,7 +44,7 @@ distclean: clean
 	-rm -f addon/doxywizard/moc/moc_*
 	-rm -f addon/doxywizard/config.cpp
 
-DATE=$(shell date "+%B %Y")
+DATE=`date "+%B %Y"`
 
 MAN1DIR = man/man1
 
